<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

	<modelVersion>4.0.0</modelVersion>
	<groupId>com.wfs.otc.FIXInitiatorClient</groupId>
	<version>0.0.1</version>
	<artifactId>FIXInitiatorClient</artifactId>

	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>

	<dependencies>

		<dependency>
			<groupId>activemq-core</groupId>
			<artifactId>activemq-core</artifactId>
			<version>5.5.0</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/activemq-core-5.5.0.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>activemq-xmpp</groupId>
			<artifactId>activemq-xmpp</artifactId>
			<version>5.5.1</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/activemq-xmpp-5.5.1.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>backport-util-concurrent-2.1</groupId>
			<artifactId>backport-util-concurrent-2.1</artifactId>
			<version>2.1</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/backport-util-concurrent-2.1.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>log4j</groupId>
			<artifactId>log4j</artifactId>
			<version>1.2.14</version>
		</dependency>
		<dependency>
			<groupId>mina-core-1.1.0-sources</groupId>
			<artifactId>mina-core-1.1.0-sources</artifactId>
			<version>1.1.0</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/mina-core-1.1.0-sources.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>mina-core-1.1.0</groupId>
			<artifactId>mina-core-1.1.0</artifactId>
			<version>1.1.0</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/mina-core-1.1.0.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>quickfixj-all-1.4.0</groupId>
			<artifactId>quickfixj-all-1.4.0</artifactId>
			<version>1.4.0</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/quickfixj-all-1.4.0.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>slf4j-api-1.7.12</groupId>
			<artifactId>slf4j-api-1.7.12</artifactId>
			<version>1.7.12</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/slf4j-api-1.7.12.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>slf4j-jdk14-1.7.12</groupId>
			<artifactId>slf4j-jdk14-1.7.12</artifactId>
			<version>1.7.12</version>
			<scope>system</scope>
			<systemPath>${basedir}/lib/slf4j-jdk14-1.7.12.jar</systemPath>
		</dependency>
	</dependencies>

</project>